/**
 * @web/uploads/custom-style.css
 */

.row.clearfix.credit_sum {
  display: none;
}
#static-txt p{
  display: flex;
  align-items: center;
 }
#static-txt p strong {
  margin-left: 10px;
}

.links_content {
  font-size: 15px;
  line-height: 22px;
  padding-top: 10px;
  text-align: center;
}